import { EndpointResult } from "./model/endpoint-result.model";
import { Configuration, EndpointConfiguration } from "./model/configuration/configuration.model";
export declare class HTMLReportGenerator {
    private readonly _template;
    private readonly _results;
    constructor(results: {
        [key: string]: {
            result: EndpointResult;
            config: EndpointConfiguration;
        };
    }, config: Configuration);
    createReport(path: string): void;
    private transformReport;
    private readFilesAndCombine;
}
