export declare class Logger {
    static linebreak(): void;
    static banner(message: string): void;
    static info(...message: string[]): void;
    static error(...message: string[]): void;
    static errorWithStack(message: string, e: Error): void;
    static log(...message: string[]): void;
    static logColour(color?: "white" | "whiteBright" | "blue" | "blueBright" | "red" | "redBright", ...message: string[]): void;
}
